[package]
name = "vrao3"
version = "0.1.0"
authors = ["Emilio Moretti"]
description = "Reimplementation of David Rousset excelent tutorials"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
image="0.23.10"
minifb = "0.19.1"
nalgebra = "0.22"
serde_json = "1.0"
wide = "0.5.5"
